.icon_image{

}
.icon_image_cell{

}
.icon_image img{
	width: 35px;
    height: 35px;
}
.icon_image_cell img{
    height: 35px;
    width: 20px;
}
.icon_image_foot img{
    width: 35px;
    height: 38px;
}
.left_image_div{
    background-image: url(http://demo.rabitech.in/navaltboats/home_navalt-assets/img_1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.counter_section{

}

.top-menu a span{
    color: #00acd1;
}
.image_content_main{
    color: red;
    position: inherit;
    text-align: center;
}
.image_content_header{
    padding-top: 8%;
    font-size: 30px;
}
.image_content_desc {
    font-size: 20px;
    padding-top: 20px;
    padding-left: 20px;
}
.image_container{
    text-align: center;
    width : 100%;
}
.image_container .image{
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 400px;
    margin-left: 25%;
    margin-right: 25%;
}
.image_container .header{
    font-size: 35px;
    font-weight: 400;
    color: #22c0e1;
    margin-bottom: 40px;
}
.content_main{

}
.content_inner{

}
.content_inner p{
    font-size: 18px !important;
}
.sponsors_image_section{
    width: 100%;
    display: flex;
    text-align: center
}
.sponsors_image_section .col{
    width: 50%;
}
.sponsors_image_section .col img{
    width: 275px;
}
.sponsors_image_section .col1{
    float: left;
}
.sponsors_image_section .col2{
    float: right;
}
.navalt_product_ferries_second{
    width: 100%;
    display: inline-block;
    text-align: center
}
.navalt_product_ferries_second .header{
    width: 100%;
    font-size: 35px;
    margin-bottom: 50px;
    margin-top: 70px;
}
.navalt_product_ferries_second .col{
    width: 48%;
}
.navalt_product_ferries_second .col li{
    list-style-type: none;
    font-size: 20px;
    padding-bottom: 10px;
}
.navalt_product_ferries_second .col1{
    float: left;
}
.navalt_product_ferries_second .col2{
    float: right;
}
.ferry_capacity{
    width: 100%;
    text-align: center;
}
.ferry_capacity .header{
    font-size: 25px;
    font-weight: 400;
    color: #8fd400;
    margin-bottom: 50px;
    margin-top: 50px;
}
.ferry_capacity .image{
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 15%;
    margin-right: 15%;
}
.ferry_capacity_content{
    display:table;
    width: 100%;
    margin-top: 50px;
}
.ferry_capacity_content .row{
    width: 100%;
    display: table-row;
}
.ferry_capacity_content .col{
    display: table-cell;
    width: 23% !important;
}
.ferry_capacity_content .col .col-list li{
    list-style-type: none;
    text-align: justify;
    text-justify: inter-word;
}
.ferry_capacity_content .col .col-header{
    font-size: 15px;
    font-weight: 400;
    color: #0cbadf;
    margin-bottom: 20px;
}
.management_navalt{
    text-align:center;
}
.management_navalt .header{
    color: #00acd1;
    font-size: 35px;
    margin-bottom: 70px;
}
.management_navalt .content{
    display: table;
}
.management_navalt .content .row{
    display: table-row;
}
.management_navalt .content .row .col{
    display: table-cell;
    width: 30%;
} 
.management_navalt .content .row .col .name{
    color: #8fd400;
    font-size: 20px;
    margin-top: 5px;
}
.management_navalt .content .row .col .designation{
    color: #00acd2;
    font-size: 18px;
    margin-top: 5px;
}
.management_navalt .content .row .col .description{
    text-align: justify;
    text-justify: inter-word;
}

.dash_grid .to-item-cat-holder{
	display : none !important;
}
.dash_grid .to-item-content-inner{
	font-size:15px !important;
}
.dash_grid .to-item-cat{
	display : none !important;
}
.dash_grid .to-item-content-inner a{
	font-size:15px !important;
}
.dash_grid .to-item-social,.excerpt,.to-item-date,.to-item-separator{
	display : none !important;
}
.dash_grid .to-masonry .to-item.tall .to-item-content {
	position : relative;
}
.post-4326{}.post-4330{}.post-4333{}.post-4336{}.post-4340{}.post-4343{}.post-4350{}.post-4353{}.post-4357{} .post-4361{}.post-4364{}.post-4366{}.post-4244{}.post-4211{}.post-4217{}.post-4220{}.post-4222{}.post-4225{}.post-4227{}.post-4231{}.post-4237{}.post-4241{}.post-4244{}.post-4246{}.post-4248{}.post-4250{}.post-4252{}.post-4254{}.post-4256 {}
.post-4326 .wp-post-image,.post-4330 .wp-post-image,.post-4333 .wp-post-image,.post-4336 .wp-post-image,.post-4340 .wp-post-image,.post-4343 .wp-post-image,.post-4350 .wp-post-image,.post-4353 .wp-post-image,.post-4357 .wp-post-image,.post-4361 .wp-post-image,.post-4364 .wp-post-image,.post-4366 .wp-post-image, .post-4244 .wp-post-image ,.post-4211 .wp-post-image,.post-4217 .wp-post-image,.post-4220 .wp-post-image,.post-4222 .wp-post-image,.post-4225 .wp-post-image,.post-4227 .wp-post-image,.post-4231 .wp-post-image,.post-4237 .wp-post-image,.post-4241 .wp-post-image,.post-4244 .wp-post-image,.post-4246 .wp-post-image,.post-4248 .wp-post-image,.post-4250 .wp-post-image,.post-4252 .wp-post-image,.post-4254 .wp-post-image,.post-4256 .wp-post-image , .postid-4727 .wp-post-image,.postid-4731 .wp-post-image, .postid-4734 .wp-post-image{
	display : none !important;
}

.media_cov .to-item-cat-holder{
	display : none !important;
}
.media_cov .to-item-content-inner{
	font-size:15px !important;
}
.media_cov .to-item-cat{
	display : none !important;
}
.media_cov .to-item-content-inner a{
	font-size:15px !important;
}
.media_cov .to-item-social,.excerpt,.to-item-date,.to-item-separator{
	display : none !important;
}
.media_cov .to-masonry .to-item.tall .to-item-content {
	position : relative;
}
.counter_kms .to-count-number, .counter_pass .to-count-number,.counter_diesel .to-count-number , .counter_co2 .to-count-number, .counter_opex .to-count-number{
	font-size : 40px;
}
#top-nav > ul > li > a {
    font-style: 900 !important;
    font-size: 15px !important;
	text-transform : initial;
}
.to-item-cat-holder{
	display : none !important;
}
#footer-inner-top .widget {
    margin-bottom: 0px !important; 
}
#menu-footer_menu .menu-item a{
	border-bottom-style : none;
}
.widget.widget_nav_menu li a{
	padding : 0;
}
#text-7 #footer-social{
    margin-top: 20px;
}
#text-7 #footer-social i{
	font-size: 25px;
}
.vc_custom_1500441440453 .to-item-img{
    border-bottom-style: groove;
    border-bottom-color: red;
    border-bottom-width: thin;
}
.to-item.blog .to-item-content h2 {
    color: #59585b;
    min-height: 30px !important;
}
#single-post-section article a, #single-portfolio-section article a {
    color: #0cbadf !important;
}
.to-page-heading {
	padding-bottom: 0px;
}
#text-6 {
	margin-top: 93px;
}
#search-3{
	margin-top : 92px;
}
#wpcf7-f4853-p4855-o1 label{
	width : 60%;
}